
div.element-eins,
div.element-eins p:not(.not){
	color: red !important;
}

div.element-eins a:not(p a){
	color: red !important;
} 

/* START::: :after u. :before */

div.myClass{
	position:relative;
	width:100px;
	height:100px;
	margin:10px auto;
	background-color:white;
	color:black !important;
	text-align:center;
	line-height:100px;
	opacity:.7;
}

div.myClass:before{
	content:'before';
	position:absolute;
	top:0;
	left:0;
	width:50px;
	height:30px;
	background-color:green;
	color:black !important;
	text-align:center;
	line-height:30px;
	transition: top 1s, left 1s;
}

div.myClass:after{
	content:'after';
	position:absolute;
	right:0;
	bottom:0;
	width:50px;
	height:30px;
	background-color:yellow;
	color:black !important;
	text-align:center;
	line-height:30px;
	transition: right 1s, bottom 1s;
}

div.myClass.newClass:before{
	top: 70px;
	left: 50px;
	transition: top 1s, left 1s;
}

div.myClass.newClass:after{
	right: 50px;
	bottom: 70px;
	transition: right 1s, bottom 1s;
}

/* ENDE::: :after u. :before */


/* START::: :target */
div#myDiv1{
	margin:10px;
	padding:3px;
	height:0;
	border:1px solid rgba(112, 175, 4, 1) !important;
	transition: height .5s;
	overflow:hidden;
}

div#myDiv1:target{
	height:100px;
	transition: height .5s;
}

/* ENDE::: :target */